Bug 182642 - Anaconda offers 'virtual servers' install group on PPC
Anaconda offers 'virtual servers' install group on PPC
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-23 15:12 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 15:11:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-02-23 15:12:59 EST
We don't have Xen for PPC yet.
Comment 1 Jeremy Katz 2006-02-24 12:07:33 EST
I thought I had this fixed. 
Comment 2 David Woodhouse 2006-02-27 09:08:35 EST
Will try another rawhide install tonight and confirm.
Comment 3 Jeremy Katz 2006-02-28 15:11:46 EST
We're not going to show Xen at all anymore.

Note You need to log in before you can comment on or make changes to this bug.